.btn-grad {background-image: linear-gradient(to right, #e52d27 0%, #b31217  51%, #e52d27  100%)}
.btn-grad {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
}

.btn-grad:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.tiny_bullet_slider .tp-bullet:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 25px;
    top: -12px;
    left: 0px;
    background: transparent
}

.bullet-bar.tp-bullets {
}

.bullet-bar.tp-bullets:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    padding: 10px;
    margin-left: -10px;
    margin-top: -10px;
    box-sizing: content-box
}

.bullet-bar .tp-bullet {
    width: 60px;
    height: 3px;
    position: absolute;
    background: #aaa;
    background: rgba(204, 204, 204, 0.5);
    cursor: pointer;
    box-sizing: content-box
}

.bullet-bar .tp-bullet:hover,
.bullet-bar .tp-bullet.selected {
    background: rgba(204, 204, 204, 1)
}

.bullet-bar .tp-bullet-image {
}

.bullet-bar .tp-bullet-title {
}
